Subject: Help
From: [email-masked]

31 Jan 1999 09:03:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi there
    I am a newbie to gnu-win32 and therefore having some trouble to
intall
cygwin in PC running windows 98.
    I followed all steps but when I try to run Cygin B20 the windows
opens with
the following mgs:
1) Too many parameters
2) Command or file not found

What am I doing wrong?

Thank you all in advance

Regards

Eduardo

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".